/**
Theme Name: FAN Theme
Author: Sparx Digital
Author URI: https://sparx.com.au
Description: Custom child theme for Food & Agribusiness Network. Child theme of WP Astra.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: fan-theme
Template: astra
*/

/* ------------------ Ninja Forms ------------------ */

.nf-form-fields-required {
  display: none;
}

@media (max-width: 768px){
#primary {
padding: 0px !important; 
}
}


/* ------------------ Events Calendar Pro ------------------ */

#tribe-events-content {
    padding: 50px 20px;
	max-width: 1200px;
}
#tribe-events a { color: #a1c518 !important; }

.rcp-no-access {
	padding: 50px 20px 200px 20px;
}